{
  "db_name": "PostgreSQL",
  "query": "\n        INSERT INTO user_roles (user_id, role_id, status, approved_at)\n        VALUES ($1, $2, 'APPROVED', NOW())\n        ON CONFLICT (user_id, role_id)\n        DO UPDATE SET status = 'APPROVED', approved_at = NOW()\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "4bf061b17fcd87bba853402e0e12ceef3f1407b993c5714dfc0c5fe602b3dfaa"
}
